package com.yonge.cooleshow.cms.service;

import com.yonge.cooleshow.cms.dal.entity.HelpCenterContent;
import com.yonge.toolset.mybatis.service.BaseService;

public interface HelpCenterContentService extends BaseService<Long,HelpCenterContent> {
	
	public boolean updateContentByCatalog(Long catalogId,Integer status);
	
	public boolean deleteContentByCatalog(Long catalogId);

    boolean status(Long id);
}
